@charset "utf-8";
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans Light'), local('NotoSans-Light'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Light.eot),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Light.woff) format('woff')
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 350;
    src: local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-DemiLight.eot),
    url(https://img.sedaily.com/Html/font/NotoSansKR-DemiLight.eot?#iefix) format('embedded-opentype'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-DemiLight.woff) format('woff')
}

@font-face {
    font-family: 'Noto Sans KR';

    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Regular.eot),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Regular.woff) format('woff');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Noto Sans KR';
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Medium.eot),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'),
    url(https://img.sedaily.com/Html/font/NotoSansKR-Medium.woff) format('woff');
    font-style: normal;
    font-weight: 500;
}
@font-face{
	font-family:"notokr-bold";
	src:url(https://img.sedaily.com/Html/font/NotoSansKR-Bold.eot);
	src:url(https://img.sedaily.com/Html/font/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'),
	url(https://img.sedaily.com/Html/font/NotoSansKR-Bold.woff) format('woff');
  font-style: normal;
  font-weight: 700;
}
/*눈누폰트*/
@font-face {
    font-family: 'S-CoreDream-1Thin';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-3Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-4Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-5Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-6Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-7ExtraBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,input,select,textarea,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
/*table, caption, tbody, tfoot, thead, tr, th, td,*/
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	padding:0px;
	margin:0px;
	vertical-align:top
}
html {overflow-y:auto;font-family:"Noto Sans KR",'Titillium Web','맑은 고딕','Malgun Gothic','나눔 고딕','Nanum Gothic','dotum','cwTeXHei', 'Jeju gothic',Sans-serif ; text-align:center;color:#1c1c1c;font-size:13px;line-height:1.35em;letter-spacing:0; font-weight: 400; -webkit-font-smoothing: antialiased;}
html, body {width:100%;-webkit-text-size-adjust:none;    -webkit-font-smoothing: antialiased;}
body{position:relative;min-width:1700px;overflow:hidden}
body.min {min-width:1200px; }
@media all and (max-width: 1400px) {
body { min-width:1320px;}
.left_banner_1 { display: none;}
}
ul, ol {list-style-type:none}
h1,h2,h3,h4,h5,h6,th{font-weight:normal}
table{border-collapse:collapse;border-spacing:0}
img,fieldset{border:0;outline:none}
label {cursor:pointer}
i, em, address {font-style:normal}
caption,legend{visibility:hidden;width:0px;height:0px;font-size:0px;line-height:0px}

/* html5 ie9 else */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
   display:block;
   padding:0;
   margin:0
}

input,select,textarea{font-family:"Noto Sans KR",Sans-serif ; letter-spacing:0; line-height:1.35em}
textarea{resize:none;border:none;background:none}

a {text-decoration:none;color:#1c1c1c;cursor:pointer;}
a:link, a:visited {text-decoration:none;color:#1c1c1c;}
a:hover, a:focus, a:active{background:none;text-decoration:none;}



.letter{letter-spacing:normal !important}
